title: Digital Studium
baseURL: https://digitalstudium.com
theme: ds

defaultContentLanguageInSubdir: true
languages:
  en:
    contentDir: content/en
    languageName: English
    params:
      author: Konstantin Shutkin
      description: Blog about Linux, DevOps, programming and cloud technologies
  ru:
    contentDir: content/ru
    languageName: Русский
    params:
      author: Константин Шуткин
      description: Блог о Linux, DevOps, программировании и облачных технологиях

params:
  authorPage: /about-author
  logo: /images/logo.svg
  schemaType: TechArticle
  copyright: http://creativecommons.org/licenses/by/4.0/

# deployment:
#   targets:
#     - name: yandex cloud
#       URL: s3://digitalstudium.com?region=ru-central1&endpoint=storage.yandexcloud.net

enableRobotsTXT: true